[INFO]
name = Palvaanjärvi Sprint
physics = snow
author = Esko Kytömäki/Tango Team
version = 1.0
date = 1/2023
comment = Realistic rallysprint track in Taavetti Finland | pacenotes by TeamSumppu
splashscreen = palvaa.jpg
length=3.9